@import url(http://fonts.googleapis.com/css?family=Istok+Web);
body{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:0px;
padding:0px;
background-image:url(../images/home/bg3.jpg);
background-position:top;
background-repeat:no-repeat;
background-color:#023C6E;
}
div{
background-color:transperant;
}
img{
border:0px;
}

.main1{
width:950px;
height:auto;
margin:auto;
}
.main1_sub1{
width:950px;
height:200px;
margin-top:15px;
}
.main1_sub2{
width:220px;
height:auto;
margin-top:7px;
margin-right:2px;
float:left;
}
.main1_sub3{
width:690px;
height:auto;
margin-top:5px;
float:left;
}
.main1_sub4{
width:950px;
height:30px;
float:left;
margin-top:5px;
}

.main1_sub4 a{
text-decoration:none;
color:#CCCCCC;
}

.logo{
width:295px;
height:154px;
float:left;
z-index:100;
position:absolute;
}
.menu{
width:950px;
height:40px;
float:left;
margin-top:25px;
}
.menu ul{
float:left;
margin:0px;
}
.menu ul li{
list-style:none;
float:left;
padding-left:30px;
font-weight:bold;
font-size:14px;
}
.menu ul li a{
text-decoration:none;
}
.fla{
width:950px;
height:154px;
float:left;
}
.catalog{
width:216px;
height:300px;
float:left;
margin-top:2px;
margin-left:11px;
background-image:url(../images/home/catbg.png);
background-position:top;
background-repeat:no-repeat;

}
.top{
width:220px;
height:30px;
float:left;
background-image:url(../images/home/top.png);
background-position:top;
background-repeat:no-repeat;
}
.mid{
width:220px;
height:auto;
float:left;
background-image:url(../images/home/middle.png);
background-position:top;
background-repeat:repeat-y;
}
.bot{
width:220px;
height:30px;
float:left;
background-image:url(../images/home/bottom.png);
background-position:top;
background-repeat:no-repeat;
}
.head1{
font-size:18px;
line-height:30px;
text-align:center;
color:#FFFFFF;
font-family:font-family: 'Istok Web', sans-serif;
background-image:url(../images/home/charbg.jpg);
background-position:top;
background-repeat:no-repeat;
}

.t2{
width:690px;
height:30px;
float:left;
background-image:url(../images/home/t2.png);
background-position:top;
background-repeat:no-repeat;
}
.m2{
width:690px;
height:auto;
float:left;
background-image:url(../images/home/m2.png);
background-position:top;
background-repeat:repeat-y;
}
.b2{
width:690px;
height:30px;
float:left;
background-image:url(../images/home/b2.png);
background-position:top;
background-repeat:no-repeat;
}
.inputbox{
width:150px;
height:30px;
float:left;
border:0px;
margin-left:6px;
margin-bottom:15px;
background-image:url(../images/home/inputbox.jpg);
background-position:top;
background-repeat:no-repeat;
}
.cap{
width:60px;
height:30px;
float:left;
border:0px;
margin-bottom:15px;
background-image:url(../images/home/cap.jpg);
background-position:top;
background-repeat:no-repeat;
}
.bottomline{
margin:auto;
width:950px;
height:30px;
float:left;
font-size:10px;
font-family:font-family: 'Istok Web', sans-serif;
text-align:center;
color:#FFFFFF;
}

.mid li:hover{
text-decoration:none;
background-color:#10AFFF;
color:#FFFFFF;
}
.colort{
font-weight:bold;
font-size:16px;
font-family:font-family: 'Istok Web', sans-serif;
}
.box1{
width:665px;
height:auto;
float:left;
margin-top:10px;
padding-left:8px;
text-align:justify;
}
.deta{
padding-top:0px;
padding-left:132px;
}


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding:0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {

  width: 210px;
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
  padding-left:5px;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 10px 20px;
  border-left: 1px solid #1682ba;
  border-right: 1px solid #1682ba;
  border-top: 1px solid #1682ba;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  background: #36aae7;
  background: -webkit-linear-gradient(#36aae7, #1fa0e4);
  background: -moz-linear-gradient(#36aae7, #1fa0e4);
  background: -o-linear-gradient(#36aae7, #1fa0e4);
  background: -ms-linear-gradient(#36aae7, #1fa0e4);
  background: linear-gradient(#36aae7, #1fa0e4);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #eeeeee;
  background: #1fa0e4;
  background: -webkit-linear-gradient(#1fa0e4, #1992d1);
  background: -moz-linear-gradient(#1fa0e4, #1992d1);
  background: -o-linear-gradient(#1fa0e4, #1992d1);
  background: -ms-linear-gradient(#1fa0e4, #1992d1);
  background: linear-gradient(#1fa0e4, #1992d1);
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #1682ba;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1px solid #1682ba;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #32373e;
  border-left: 1px solid #32373e;
  border-right: 1px solid #32373e;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #eeeeee;
  background: #49505a;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #424852;
  color: #ffffff;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}
